RubyGems Navigation menu

Reverse dependencies for justgage-rails Latest version of the following gems require justgage-rails

Total downloads 15,200

For this version 11,959

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: